<LiberKeyDB>
	<Categories>
		<Category id="audio" en="Audio" fr="Audio"/>
		<Category id="audio:converter" en="Converter" fr="Convertisseur"/>
		<Category id="audio:editor" en="Editor" fr="Editeur"/>
		<Category id="audio:ipod_manager" en="iPod manager" fr="Gestionnaire iPod"/>
		<Category id="audio:player" en="Player" fr="Lecteur"/>
		<Category id="audio:radio" en="Radio" fr="Radio"/>
		<Category id="audio:ripper" en="Ripper" fr="Ripper"/>
		<Category id="audio:tagger" en="Tagger" fr="Tagger"/>
		<Category id="audio:text_to_speech" en="Text to Speech" fr="Synthèse vocale"/>
		<Category id="audio:tools" en="Tools" fr="Outils"/>
		<Category id="cd-dvd" en="CD - DVD" fr="CD - DVD"/>
		<Category id="cd-dvd:burning_tools" en="Burning tools" fr="Gravure"/>
		<Category id="cd-dvd:cover_printer" en="Cover printer" fr="Impression de jaquette"/>
		<Category id="cd-dvd:image_tools" en="Image tools" fr="Gestion image"/>
		<Category id="education" en="Education" fr="Education"/>
		<Category id="education:astronomy" en="Astronomy" fr="Astronomie"/>
		<Category id="education:typing" en="Typing" fr="Dactylographie"/>
		<Category id="file_management" en="File management" fr="Gestion des fichiers"/>
		<Category id="file_management:backup" en="Backup" fr="Backup"/>
		<Category id="file_management:cataloger" en="Cataloger" fr="Catalogueur"/>
		<Category id="file_management:comparison" en="Comparison" fr="Comparaison"/>
		<Category id="file_management:compression" en="Compression" fr="Compression"/>
		<Category id="file_management:copy" en="Copy" fr="Copie"/>
		<Category id="file_management:defragmenter" en="Defragmenter" fr="Défragmentation"/>
		<Category id="file_management:directory_lister" en="Directory Lister" fr="Listing"/>
		<Category id="file_management:disk_space_tool" en="Disk space tool" fr="Information espace disque"/>
		<Category id="file_management:duplicate_finder" en="Duplicate finder" fr="Recherche de doublons"/>
		<Category id="file_management:manager" en="Manager" fr="Gestionnaire"/>
		<Category id="file_management:recovery" en="Recovery" fr="Restauration après effacement"/>
		<Category id="file_management:renamer" en="Renamer" fr="Renommer"/>
		<Category id="file_management:search" en="Search" fr="Recherche"/>
		<Category id="file_management:splitter" en="Splitter" fr="Découpage"/>
		<Category id="file_management:synchronization" en="Synchronization" fr="Synchronisation"/>
		<Category id="file_management:tools" en="Tools" fr="Outils"/>
		<Category id="file_management:universal_viewer" en="Universal Viewer" fr="Visualisateur universel"/>
		<Category id="games" en="Games" fr="Jeux"/>
		<Category id="games:action" en="Action" fr="Action"/>
		<Category id="games:card" en="Card" fr="Carte"/>
		<Category id="games:puzzle" en="Puzzle" fr="Puzzle"/>
		<Category id="games:reflexion" en="Reflexion" fr="Réflexion"/>
		<Category id="games:strategy" en="Strategy" fr="Stratégie"/>
		<Category id="graphics-photo" en="Graphics - Photo" fr="Graphisme - Photo"/>
		<Category id="graphics-photo:3d" en="3D" fr="3D"/>
		<Category id="graphics-photo:color_picker" en="Color picker" fr="Pipette couleur"/>
		<Category id="graphics-photo:editor" en="Editor" fr="Editeur"/>
		<Category id="graphics-photo:effect_and_filter" en="Effect and filter" fr="Effet et filtre"/>
		<Category id="graphics-photo:icon_editor" en="Icon editor" fr="Editeur d&apos;icône"/>
		<Category id="graphics-photo:screen_capture" en="Screen capture" fr="Copie d&apos;écran"/>
		<Category id="graphics-photo:tools" en="Tools" fr="Outils"/>
		<Category id="graphics-photo:vector_converter" en="Vector converter" fr="Vectorisation"/>
		<Category id="graphics-photo:viewer" en="Viewer" fr="Visualisateur"/>
		<Category id="internet" en="Internet" fr="Internet"/>
		<Category id="internet:bookmark_manager" en="Bookmark manager" fr="Gestion des favoris"/>
		<Category id="internet:browser" en="Browser" fr="Navigateur"/>
		<Category id="internet:download" en="Download" fr="Téléchargement"/>
		<Category id="internet:email" en="Email" fr="Email"/>
		<Category id="internet:ftp" en="FTP" fr="FTP"/>
		<Category id="internet:instant_messenger" en="Instant messenger" fr="Messagerie instantanée"/>
		<Category id="internet:rss_reader" en="RSS reader" fr="Lecteur RSS"/>
		<Category id="internet:website_authoring" en="Website authoring" fr="Création de sites Web"/>
		<Category id="internet:website_copier" en="Website copier" fr="Aspirateur de site"/>
		<Category id="networking-server" en="Networking - Server" fr="Réseaux - Serveurs"/>
		<Category id="networking-server:bandwidth_monitor" en="Bandwidth monitor" fr="Bande passante"/>
		<Category id="networking-server:configuration" en="Configuration" fr="Configuration"/>
		<Category id="networking-server:network_analyzer" en="Network analyzer" fr="Analyse réseau"/>
		<Category id="networking-server:remote_control" en="Remote control" fr="Télémaintenance"/>
		<Category id="networking-server:scanner" en="Scanner" fr="Scanner"/>
		<Category id="networking-server:server" en="Server" fr="Serveur"/>
		<Category id="networking-server:settings_manager" en="Settings manager" fr="Gestion des profils"/>
		<Category id="networking-server:telnet-ssh_client" en="Telnet-SSH client" fr="Client Telnet-SSH"/>
		<Category id="networking-server:tools" en="Tools" fr="Outils"/>
		<Category id="office" en="Office" fr="Bureautique"/>
		<Category id="office:calculator" en="Calculator" fr="Calculatrice"/>
		<Category id="office:calendar" en="Calendar" fr="Calendrier"/>
		<Category id="office:chrono" en="Chrono" fr="Chronomètre"/>
		<Category id="office:desktop_tools" en="Desktop tools" fr="Accessoires bureau"/>
		<Category id="office:desktop_tools:application_launcher" en="Application launcher" fr="Lanceur d&apos;application"/>
		<Category id="office:desktop_tools:automation" en="Automation" fr="Automatisation"/>
		<Category id="office:desktop_tools:clipboard_manager" en="Clipboard manager" fr="Gestionnaire presse papier"/>
		<Category id="office:desktop_tools:clock" en="Clock" fr="Horloge"/>
		<Category id="office:desktop_tools:customization" en="Customization" fr="Personnalisation"/>
		<Category id="office:desktop_tools:desktop_note" en="Desktop note" fr="Pense-bête"/>
		<Category id="office:desktop_tools:keyboard-mouse" en="Keyboard - Mouse" fr="Clavier - Souris"/>
		<Category id="office:desktop_tools:save_desktop_icon" en="Save desktop icon" fr="Sauver icônes du bureau"/>
		<Category id="office:desktop_tools:virtual_desktop" en="Virtual desktop" fr="Bureaux virtuels"/>
		<Category id="office:desktop_tools:zoom" en="Zoom" fr="Zoom"/>
		<Category id="office:diagram_editor" en="Diagram editor" fr="Editeur de diagrammes"/>
		<Category id="office:finance_manager" en="Finance manager" fr="Gestionnaire financier"/>
		<Category id="office:font_manager" en="Font manager" fr="Police de caractères"/>
		<Category id="office:note_manager" en="Note manager" fr="Gestionnaire de notes"/>
		<Category id="office:office_suite" en="Office suite" fr="Suite bureautique"/>
		<Category id="office:pdf" en="PDF" fr="PDF"/>
		<Category id="office:presentation" en="Presentation" fr="Présentation"/>
		<Category id="office:task_manager" en="Task manager" fr="Gestionnaire de tâches"/>
		<Category id="office:text_editor" en="Text editor" fr="Editeur de texte"/>
		<Category id="office:tutorial_creator" en="Tutorial creator" fr="Création de tutoriel"/>
		<Category id="office:unit_converter" en="Unit converter" fr="Convertisseur d&apos;unité"/>
		<Category id="security" en="Security" fr="Sécurité"/>
		<Category id="security:anti_virus-spyware" en="Anti virus-spyware" fr="Anti virus-spyware"/>
		<Category id="security:encryption" en="Encryption" fr="Cryptage"/>
		<Category id="security:integrity_checker" en="Integrity checker" fr="Contrôle d&apos;intégrité"/>
		<Category id="security:password_manager" en="Password manager" fr="Gestion des mots de passe"/>
		<Category id="security:privacy_tool" en="Privacy tool" fr="Protection vie privée"/>
		<Category id="security:secure_deletion" en="Secure deletion" fr="Effacement permanent"/>
		<Category id="security:tools" en="Tools" fr="Outils"/>
		<Category id="system_utilities" en="System utilities" fr="Outils système"/>
		<Category id="system_utilities:benchmark" en="Benchmark" fr="Performances"/>
		<Category id="system_utilities:benchmark:hard_disk" en="Hard disk" fr="Disque dur"/>
		<Category id="system_utilities:benchmark:universal" en="Universal" fr="Globales"/>
		<Category id="system_utilities:cleaner-uninstaller" en="Cleaner - uninstaller" fr="Nettoyeur - désinstalleur"/>
		<Category id="system_utilities:emulator" en="Emulator" fr="Emulateur"/>
		<Category id="system_utilities:hex_editor" en="Hex editor" fr="Editeur Hex"/>
		<Category id="system_utilities:information" en="Information" fr="Informations"/>
		<Category id="system_utilities:information:file_monitoring" en="File monitoring" fr="Surveillance des accès fichiers"/>
		<Category id="system_utilities:information:hardware_monitoring" en="Hardware monitoring" fr="Surveillance du matériel"/>
		<Category id="system_utilities:information:inventory" en="Inventory" fr="Inventaire"/>
		<Category id="system_utilities:information:process" en="Process" fr="Processus"/>
		<Category id="system_utilities:information:processor" en="Processor" fr="Processeur"/>
		<Category id="system_utilities:information:service" en="Service" fr="Service"/>
		<Category id="system_utilities:information:startup_manager" en="Startup manager" fr="Gestionnaire de démarrage"/>
		<Category id="system_utilities:information:usb_device" en="USB device" fr="Périphériques USB"/>
		<Category id="system_utilities:information:video_card" en="Video card" fr="Carte graphique"/>
		<Category id="system_utilities:registry" en="Registry" fr="Base de registre"/>
		<Category id="system_utilities:registry:backup" en="Backup" fr="Sauvegarde"/>
		<Category id="system_utilities:registry:comparison" en="Comparison" fr="Comparaison"/>
		<Category id="system_utilities:registry:compression" en="Compression" fr="Compression"/>
		<Category id="system_utilities:registry:monitoring" en="Monitoring" fr="Surveillance"/>
		<Category id="system_utilities:registry:repair" en="Repair" fr="Réparation"/>
		<Category id="system_utilities:registry:search" en="Search" fr="Rechercher"/>
		<Category id="system_utilities:repair" en="Repair" fr="Réparation"/>
		<Category id="system_utilities:tests" en="Tests" fr="Tests"/>
		<Category id="system_utilities:tests:burning_test" en="Burning test" fr="Burning test"/>
		<Category id="system_utilities:tests:hard_disk" en="Hard disk" fr="Disque dur"/>
		<Category id="system_utilities:tests:monitor" en="Monitor" fr="Ecran"/>
		<Category id="system_utilities:tests:ram" en="RAM" fr="RAM"/>
		<Category id="system_utilities:tools" en="Tools" fr="Outils"/>
		<Category id="system_utilities:tweaker" en="Tweaker" fr="Tweaker"/>
		<Category id="system_utilities:update_checker" en="Update checker" fr="Vérification des mises à jour"/>
		<Category id="video" en="Video" fr="Vidéo"/>
		<Category id="video:authoring" en="Authoring" fr="Authoring"/>
		<Category id="video:capture" en="Capture" fr="Capture"/>
		<Category id="video:cataloger" en="Cataloger" fr="Catalogueur"/>
		<Category id="video:converter" en="Converter" fr="Convertisseur"/>
		<Category id="video:editor" en="Editor" fr="Editeur"/>
		<Category id="video:player" en="Player" fr="Lecteur"/>
		<Category id="video:repair" en="Repair" fr="Réparation"/>
		<Category id="video:tools" en="Tools" fr="Outils"/>
	</Categories>
</LiberKeyDB>